package it.integry.integrywmsnative.core.rest.model;

import java.util.List;

import it.integry.integrywmsnative.core.model.MtbColr;

public class VersamentoAutomaticoULResponseDTO {

    private List<MtbColr> success;
    private List<MtbColr> failed;

    public List<MtbColr> getSuccess() {
        return success;
    }

    public VersamentoAutomaticoULResponseDTO setSuccess(List<MtbColr> success) {
        this.success = success;
        return this;
    }

    public List<MtbColr> getFailed() {
        return failed;
    }

    public VersamentoAutomaticoULResponseDTO setFailed(List<MtbColr> failed) {
        this.failed = failed;
        return this;
    }
}
